• Please note that we've updated the Mount & Blade II: Bannerlord save file system which requires you to take certain steps in order for your save files to be compatible with e1.7.1 and any later updates. You can find the instructions here.

bannerlord mod sorunu(acil yardıma ihtiyacım var)

Users who are viewing this thread

Oyun Versiyonu {Örn: e1.5.0]
e1.5.10
Oyun Sürümü
Ana Sürüm
Mod kullanımı
Evet, mod kullandım.

omeryus

Recruit
Herkese selamlar öncelikle, aylardır yaşadığım bir sorunu anlatmak istiyorum sizlere. Bu hatalar yüzünden aylarca oynayamadım oyunu. Orjinal sürüme de sahibim. Fakat 1 tane mod yüklesem oyun pert oluyor. Allah aşkına bana yardımcı olun discord ekran paylaşabilirim.Lütfen bir yardım edin
 
Top Bottom